Loading...
Searching...
No Matches
tptri: triangular inverse
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for tptri: triangular inverse:

## Functions

subroutine | ctptri (uplo, diag, n, ap, info)
| CTPTRI
subroutine | dtptri (uplo, diag, n, ap, info)
| DTPTRI
subroutine | stptri (uplo, diag, n, ap, info)
| STPTRI
subroutine | ztptri (uplo, diag, n, ap, info)
| ZTPTRI

## Detailed Description